Index: trunk/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref
===================================================================
--- trunk/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref	(revision 7756)
+++ trunk/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref	(revision 7767)
@@ -174,7 +174,7 @@
                                     !     1: exponential (Lipscomb, 2007)
    rn_gstar       =   0.15          !     (nn_partfun = 0) fractional area of thin ice being ridged 
-   rn_astar       =   0.05          !     (nn_partfun = 1) exponential measure of ridging ice fraction
+   rn_astar       =   0.03          !     (nn_partfun = 1) exponential measure of ridging ice fraction [set to 0.05 if hstar=100]
    ln_ridging     =   .true.        !  ridging activated (T) or not (F) => DO NOT TOUCH UNLESS U KNOW WHAT U DO
-   rn_hstar       = 100.0           !     (ln_ridging = T) determines the maximum thickness of ridged ice (m) (Hibler, 1980)
+   rn_hstar       =  25.0           !     (ln_ridging = T) determines the maximum thickness of ridged ice (m) (Hibler, 1980)
    rn_por_rdg     =   0.3           !     (ln_ridging = T) porosity of newly ridged ice (Lepparanta et al., 1995)
    rn_fsnowrdg    =   0.5           !     (ln_ridging = T) snow volume fraction that survives in ridging
Index: trunk/NEMOGCM/CONFIG/SHARED/namelist_ref
===================================================================
--- trunk/NEMOGCM/CONFIG/SHARED/namelist_ref	(revision 7756)
+++ trunk/NEMOGCM/CONFIG/SHARED/namelist_ref	(revision 7767)
@@ -198,5 +198,5 @@
                            !  = 2  Redistribute a single flux over categories (coupled mode only)
                      ! Sea-ice :
-   nn_ice      = 2         !  =0 no ice boundary condition   ,
+   nn_ice      = 3         !  =0 no ice boundary condition   ,
                            !  =1 use observed ice-cover      ,
                            !  =2 to 4 :  ice-model used (LIM2, LIM3 or CICE)                         ("key_lim3", "key_lim2", or "key_cice")
@@ -438,9 +438,9 @@
 &namsbc_alb    !   albedo parameters
 !-----------------------------------------------------------------------
-   nn_ice_alb  =    0      !  parameterization of ice/snow albedo
+   nn_ice_alb  =    1      !  parameterization of ice/snow albedo
                            !     0: Shine & Henderson-Sellers (JGR 1985)
                            !     1: "home made" based on Brandt et al. (J. Climate 2005)
                            !                         and Grenfell & Perovich (JGR 2004)
-   rn_albice   =  0.53     !  albedo of bare puddled ice (values from 0.49 to 0.58)
+   rn_albice   =  0.50     !  albedo of bare puddled ice (values from 0.49 to 0.58)
                            !     0.53 (default) => if nn_ice_alb=0
                            !     0.50 (default) => if nn_ice_alb=1
